'use strict';
const path = require('path');

module.exports = {
  ouputDir: path.resolve(__dirname, '../dist'),
  publicPath: '/marketing',
  gzip: false,
  devServerProxy: {
    '/api-.*/': {
      target: 'http://gicdev.demogic.com',
      changeOrigin: true,
    },
    '/api-marketing/': {
      target: 'http://gicdev.demogic.com',
      changeOrigin: true,
    }
  }
}
